@charset "utf-8";
/* CSS Document */

@import url("../fonts/fonts.css");
@import url("html5reset-1.6.1.css");

input.submit{cursor:pointer;}

h1,h2,h3{
	font-family: 'NovecentowideBold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:normal;
}

a{
	color:#000;
	text-decoration:none;
}
a:hover{color:#84a244;}

.clearfix{
	overflow:hidden;
	clear:both;
}

body{
	background:#fff;
	color:#000;
	min-width:1140px;
}

.container{
	width:1140px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}

#adtop{
	height:auto;
	background:#eaeaea;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	margin:23px 0 0 0;
}
	#adtop .container{ /*margin-top:-16px;*/ }

#header{
	height:160px;
	padding:5px 0;
}
	#tagline{
		float:left;
		width:342px;
		height:161px;
		background:url(../images/tagline.png);
		text-indent:-9999px;
		overflow:hidden;
	}
	/*
	#tagline{
		float:left;
		font-size:33px;
		line-height:28px;
		letter-spacing:-0.1em;
		text-transform:uppercase;
		text-align:right;
		font-family: 'NovecentowideLight';
		word-spacing:0px;
	}
		#tagline strong{
			font-size:44px;
			font-family: 'NovecentowideMedium';
			font-weight:normal;
		}
		#tagline .bigger{font-size:36px;}
			#tagline .bigger strong{font-size:44px; font-family: 'NovecentowideBold';}
	*/
	#logo{
		display:block;
		width:462px;
		height:161px;
		background:url(../images/logo.png);
		float:left;
		text-indent:-991px;
		overflow:hidden;
	}
	#search{
		width:250px;
		height:50px;
		margin:0 10px 0 0;
		float:right;
		background:#a11414;
		box-shadow:1px 2px 2px rgba(0,0,0,0.95);
	}
		#search form{
			display:block;
			width:250px;
			margin:13px -0 0 4px;
		}
			#search form input,
			#post-review form textarea,
			#post-review form input{
				display:block;
				clear:none;
				height:27px;
				line-height:27px;
				border:0 none;
				padding:0;
				margin:0;
				font-family:Helvetica, Arial, sans-serif;
				letter-spacing:-0.1em;
				box-shadow:1px 2px 2px rgba(0,0,0,0.95);
			}
			#search form input.text{
				float:left;
				width:165px;
				background:#fff;
				color:#bababa;
				font-size:1.25em;
				text-indent:10px;
			}
			#search form input.submit,
			#post-review form input.submit{
				float:right;
				width:80px;
				background:#84a244;
				color:#fff;
				font-size:1em;
				text-transform:uppercase;
				cursor:pointer;
			}
			#post-review form input {
				font-size:1em;
				letter-spacing:normal;
			}
			#post-review form input.submit{width:110px;}
			
			.search-thumbnail {
				float:left;
				margin:0 20px 20px 0;
			}
			
	#network{
		float:right;
		padding:32px 15px 0 0;
		text-align:right;
	}
		#network h2{
			font-size:1.3em;
			line-height:1em;
			letter-spacing:-0.1em;
			font-family: 'NovecentowideBold', Arial, Helvetica, sans-serif;
		}
		#network ul{
			font-size:0.875em;
			line-height:1.7em;
			margin:0;
			padding:8px 0 0 0;
			list-style:none;
			float:right;
		}
			#network ul li{
				float:left;
				margin:0 0 0 15px;
			}

#mainnav	{display:block; width:100%; height:48px; background:#84a244; overflow:hidden;}
#mainnav ul	{margin:0; padding:0; text-align: center;}
#mainnav ul li	{display:inline; margin:0 18px 0 0;}
#mainnav ul li.last{margin:0;}
#mainnav a	{font-family: 'NovecentowideBold', Arial, Helvetica, sans-serif; color:#040404; font-size:1.15em;
			line-height:48px; letter-spacing:-0.05em;}

#mainnav a:hover{color:#f8f4ea;}

/*#navcontainer ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #fff;
background-color: #036;
}

#navcontainer ul li a:hover
{
color: #fff;
background-color: #369;
}*/
		
	
#maincontent{
}
		#maincontent h1{
			font-size:3.4em;
			text-transform:uppercase;
			line-height:60px;
			letter-spacing:-0.1em;
			word-spacing:0.25em;
			text-align:center;
			font-family: 'NovecentowideBold', Arial, Helvetica, sans-serif;
			/*background:#fff;*/
		}
	#featured{
		overflow:hidden;
		padding:15px 0 0 0;
	}
		#slideshow{
			width:590px;
			/*height:427px;*/
			height:430px;
			overflow:hidden;
			position:relative;
			float:left;
			background:#000;
			/* jkp - 2012-07-2012 */
			width:567px;
			height:362px;
			padding-bottom:34px;
		}
			#slideshow section{
				width:590px;
				height:427px;
				width:567px;
				height:362px;
				position:relative;
				padding-bottom:34px;
			}
				#slideshow section img{
					display:block;
					position:relative;
					z-index:1;
				}
				#slideshow section h1{
					display:block;
					/*width:590px;*/
					height:34px;
					color:#f6f6f6;
					background:#000;
					position:absolute;
					bottom:0;
					left:0;
					z-index:100;
   	 				font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
					font-size:1.25em;
					line-height:34px;
					text-transform:uppercase;
					text-indent:20px;
					width:100%;
					text-align:left;
				}
				#slideshow nav{
					position:absolute;
					z-index:100;
					bottom:2px;
					right:10px;
					overflow:hidden;
				}
				#slideshow nav .pager{
					float:left;
					width:auto;
					height:auto;
					z-index:100;
				}
				#slideshow nav .pager a{
					display:block;
					width:10px;
					height:10px;
					margin:0 3px;
					background:url(../images/subpageslideshow-dot.png) no-repeat center center;
					float:left;
					text-indent:-9999px;
					overflow:hidden;
				}
				#slideshow nav .next,
				#slideshow nav .prev{
					display:block;
					width:15px;
					height:20px;
					float:left;
					position:relative;
					background-repeat:no-repeat;
					background-position:center top;
					cursor:pointer;
				}
				#slideshow nav .next{
					background-image:url(../images/subpageslideshow-next.png);
				}
				#slideshow nav .prev{
					background-image:url(../images/subpageslideshow-prev.png);
				} 
		
		#featured article{
			width:508px;
			height:175px;
			padding:0 20px 15px 0;
			float:right;
			border-bottom:3px solid #000;
			font-family:Georgia, "Times New Roman", Times, serif;
		}
		#featured article + article{padding-top:10px;}
			#featured article img{
				float:left;
			}
			#featured article h1{
				width:380px;
				font-weight:bold;
				font-size:1.125em;
				line-height:1em;
				margin:0 0 10px 0;
				float:right;
				color:#242424;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-family:"NovecentowideDemiBold", Arial, Helvetica, sans-serif;
				text-align:left;
			}
			#featured article h1 a{
				text-decoration:none;
			}
			#featured article p{
				width:380px;
				font-size:0.9em;
				line-height:1.6em;
				float:right;
				font-family:Georgia, "Times New Roman", Times, serif;
			}
			#featured article a{text-decoration:underline;}

	#events{
		overflow:hidden;
		clear:both;
		margin-top:10px;
	}
		#events h1{
			font-size:3.4em;
			text-transform:uppercase;
			line-height:60px;
			letter-spacing:-0.1em;
			word-spacing:0.25em;
			text-align:center;
			font-family: 'NovecentowideBold', Arial, Helvetica, sans-serif;
		}
		#eventsslider{
			width:1077px;
			height:182px;
			overflow:hidden;
			padding:0 31px;
			position:relative;
			background:#000;
		}
			#back,
			#next{
				position:absolute;
				z-index:100;
				top:0;
				width:31px;
				height:182px;
			}
			#back{
				left:0;
				background:#fff url(../images/upcoming-back.png);
			}
			#next{
				right:0;
				background:#fff url(../images/upcoming-next.png);
			}
			#eventsslider article{
				width:324px;
				height:182px;
				padding:0 22px 0 12px;
				background:#000;
				color:#fff;
				float:left;
				border-right:1px solid #fff;
			}
				#eventsslider article header{
					padding:17px 0 10px 0;
					overflow:hidden;
				}
					#eventsslider article header h1{
						font-size:1.125em;
						line-height:1em;
						padding:7px 0 0 0;
						float:right;
   	 					font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
						text-align:right;
					}
					#eventsslider article header h2{
						font-size:2.25em;
						line-height:0.7em;
						letter-spacing:-0.06em;
						text-align:center;
						float:left;
	   	 				font-family: 'NovecentowideBold', Arial, Helvetica, sans-serif;
					}
				#eventsslider article img{
					border:3px solid #a3a3a3;
					float:left;
					margin:0 17px 0 0;
				}
				#eventsslider article p{
					font-size:1.125em;
					line-height:1.4em;
					font-family: 'NovecentowideLight', Arial, Helvetica, sans-serif;
				}

	#recent{
		overflow:hidden;
		clear:both;
		padding:0 0 20px 0;
		margin-bottom:10px;
	}
		#recent h1{
			font-size:2.9em;
			text-transform:uppercase;
			line-height:60px;
			letter-spacing:-0.11em;
			word-spacing:0.25em;
			text-align:center;
			font-family: 'NovecentowideBold';
		}
		#recent section{
			position:relative;
			width:270px;
			float:left;
			margin:0 20px 0 0;
			background:#000;
			padding-bottom:233px;
			margin-bottom:-190px;
		}
		#recent section.last{margin-right:0;}
			#recent section h2{
				width:100%;
				border-bottom:1px solid #333;
				font-size:1.5em;
				line-height:36px;
				text-align:center;
				color:#f8f4ea;
				font-family: 'NovecentowideBold', Arial, Helvetica, sans-serif;
			}
			#recent section a {
				display:block;
			}
			#recent section h2 a {color:#fff;}
			#recent section a:hover h2 {color:#84A244;}
			#recent section article {
				padding:18px 20px 25px 16px;
			}
				#recent section article h1{
					padding:0 0 20px 0;
					font-size:1em;
					line-height:0.9em;
					letter-spacing:-0.05em;
					word-spacing:0.25em;
					color:#f8f4ea;
					font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
					text-align:left;
				}
				#recent section article h1 a{color:#fff;}
				#recent section article h1 a:hover{color:#84A244;}
				#recent section article p{
					color:#fff;
					font-family:Georgia, "Times New Roman", Times, serif;
					font-size:0.875em;
					line-height:1.15em;
				}
			.readstory{
				display:block; 
				text-indent:16px;
				color:#e8f0f1;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:1.125em;
				line-height:1.4em;
			}
			#recent .readstory{
				position:absolute; left:0px; right:0px; top:260px;
				border-top:1px solid #fff;
			}

#footer{
	height:270px;
	padding:15px 0 0 0;
	background:#84a244 url(../images/footer-bg.jpg) repeat;
	color:#f5f3e8;
	font-family:Arial, Helvetica, sans-serif;
}
	#footer .container{height:270px;}
	#footer a{color:#f5f3e8;}
		#footer a:hover{color:#f5f3e8; text-decoration:underline;}

	#footer ul{
		float:left;
		margin:0 50px 0 40px;
		padding:0;
		font-size:0.75em;
		line-height:1.7em;
		list-style:none;
		text-transform:uppercase;
	}
		#footer ul li{white-space:nowrap;}
			#footer ul li strong{font-size:1.15em;}

	#mailinglist{
		float:right;
		width:195px;
		padding:0 15px 0 0;
	}
		#mailinglist h4{
			text-transform:uppercase;
			padding:0 0 20px 0;
			font-weight:normal;
		}
		#mailinglist p{
			font-size:0.875em;
			line-height:1.3em;
		}
		#mailinglist input.email{
			display:block;
			float:left;
			clear:both;
			margin:15px 0 10px 0;
			padding:10px 20px;
			background:none #fff;
			border:1px solid #141312;
			color:#1b1b1b;
			text-align:center;
			font-family:Arial, Helvetica, sans-serif;
			font-size:0.875em;
			line-height:1em;
		}
		#mailinglist input.submit{
			display:block;
			float:right;
			clear:both;
			background:none;
			margin:0;
			padding:0;
			border:0;
			color:#fff;
			text-align:center;
			font-family:Arial, Helvetica, sans-serif;
			font-size:1.5em;
			text-transform:uppercase;
		}
	#siteinfo{
		padding:0 0 15px 0;
		position:absolute;
		bottom:20px;
		left:0;
	}
		#foodienation{
			display:block;
			float:left;
		}
		#oohology{
			height:30px;
			float:left;
			font-size:0.7em;
			line-height:1.1em;
			text-transform:uppercase;
			padding:10px 0 0 20px;
		}
			#oohology span{
				display:block;
				float:left;
			}
			#oohology img{
				display:block;
				float:left;
				margin:-2px 0 0 10px;
			}
	#copyright{
		position:absolute;
		bottom:5px;
		left:0;
		font-size:0.875em;
		text-transform:uppercase;
	}
	

/*** Sub Pages ***/

.subleft{
	width:567px;
	min-height:950px;
	float:left;
	padding:0 0 35px 0;
}
.subleft.newsfeatures,
.subleft.events{
	width:867px;
}
		.subleft.events #eventsslider{
			width:805px;
			height:182px;
			overflow:hidden;
			padding:0 31px;
			position:relative;
			background:#000;
		}
			#eventsslider-inner{
				position:absolute;
				left:31px;
			}
			.subleft.events #eventsslider article{
				border:none;
				width:295px;
				padding:0 15px 0 0;
			}
				/*.subleft.events*/ #eventsslider article img{
					display:block;
					float:left;
					border:none;
					margin:17px 10px 5px 0;
				}
				/*.subleft.events*/ #eventsslider article header{
					padding:10px 0 5px 0;
				}
					/*.subleft.events*/ #eventsslider article header h1{
						display:block;					
						float:left;
						text-align:left;
						font-size:1.0em;
					}
					/*.subleft.events*/ #eventsslider article header h2{
						display:block;
						float:left;
						text-align:center;
					}
				/*.subleft.events*/ #eventsslider article p{
					float:right;
					text-align:left;
					font-size:0.7em;
					line-height:1.2em;
					width:150px;
				}
			
			/*.subleft.events*/ #eventsslider #back{background:url(../images/ourevents-prev.png); cursor:pointer;}
			/*.subleft.events*/ #eventsslider #next{background:url(../images/ourevents-next.png); cursor:pointer;}
			
	#weeklyevents{
	}
		#weeklyevents h1{
			font-size:3.25em;
			line-height:75px;
			word-spacing:0.1em;
			text-align:center;
		}
		#weeklyevents nav{
			padding:0 0 30px 0;
			overflow:hidden;
		}
			#weeklyevents nav ul{}
				#weeklyevents nav ul li{
					float:left;
					padding:0 10px 0 25px;
					font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
					font-size:1.1em;
					text-transform:uppercase;
					letter-spacing:-0.075em;
				}
					#weeklyevents nav ul li a{color:#000;}
					#weeklyevents nav ul li a:hover,
					#weeklyevents nav ul li a.active{color:#a11414;}
		.wpplugin{
			display:block;
			width:820px;
			margin:0 auto;
		}

.newsfeatures #feature img{
	display:block;
}
.newsfeatures #feature h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:2em;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:-0.075em;
	text-align:center;
	color:#fff;
	background:#000;
	padding:7px 0;
	margin:12px 0 0 0;
}
		.subpageslideshow{
			width:567px;
			height:362px;
			overflow:hidden;
			position:relative;
		}
			.subpageslideshow div{
				width:567px;
				height:362px;
				position:relative;
				z-index:10;
			}
				.subpageslideshow div img{
					display:block;
					position:relative;
					z-index:1;
				}
				.subpageslideshow div strong{
					display:block;
					width:100%;
					height:34px;
					color:#f6f6f6;
					background:#000;
					position:absolute;
					bottom:0;
					left:0;
					z-index:100;
   	 				font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
					font-size:1.625em;
					letter-spacing:-0.075em;
					line-height:36px;
					text-transform:uppercase;
					text-indent:10px;
				}
				
		.subpageslideshow nav{
			position:absolute;
			z-index:100;
			bottom:2px;
			right:10px;
			overflow:hidden;
		}
		.subpageslideshow nav .pager{
			float:left;
			width:auto;
			height:auto;
			z-index:100;
		}
			.subpageslideshow nav .pager a{
				display:block;
				width:10px;
				height:10px;
				margin:0 3px;
				background:url(../images/subpageslideshow-dot.png) no-repeat center center;
				float:left;
				text-indent:-9999px;
				overflow:hidden;
			}
		.subpageslideshow nav .next,
		.subpageslideshow nav .prev{
			display:block;
			width:15px;
			height:20px;
			float:left;
			position:relative;
			background-repeat:no-repeat;
			background-position:center top;
			cursor:pointer;
		}
		.subpageslideshow nav .next{
			background-image:url(../images/subpageslideshow-next.png);
		}
		.subpageslideshow nav .prev{
			background-image:url(../images/subpageslideshow-prev.png);
		} 

#stories{
	padding:25px 0 0 0;
	width:auto;
	margin:0 auto;
}

#stories.subleft {
	width:567px;
}
.newsfeatures #stories{
	width:100%;
}
#stories article{padding:0 0 20px 0; overflow:hidden;}
	
	#stories article figure{float:left; margin:0 20px 0 0;}
	#stories article figure img{display:block;}
	#stories article section{float:left; width:auto;}

	#stories article h1{
		text-align:left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:2.2em;
		line-height:1em;
		padding:0 0 5px 0;
		text-transform:none;
		letter-spacing:normal;
		font-weight:bold;
		word-spacing:normal;
	}
	#stories article h2{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:1em;
		text-transform:none;
		letter-spacing:normal;
		font-weight:normal;
		padding:0 0 10px 0;
	}
	#stories article h3{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.8em;
		text-transform:none;
		letter-spacing:normal;
		font-weight:bold;
		padding:0 0 5px 0;
	}
	.socialbuttons{
		overflow:hidden;
		clear:both;
	}
	.socialbuttons span{
		display:block;
		float:left;
		margin:0 5px 0 0;
	}

	/*
	=Socialize plugin mods=======================*/
	.socialize-in-content {
		float: none !important;
		margin-bottom: 18px;
	}

	.socialize-outof-content {
		/*text-align: center;*/
		padding: 12px 0;
	}

	.socialize-in-button {
		display: inline;
		padding: 0 32px 0 0;
	}

	.socialize-outof-button {
		display: inline;
		padding: 0 16px 0 0;
	}

	#gplusbutton * {
		max-width: 80px;
		overflow:hidden;
	}

	/*===========================================*/

	#stories article p{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:0.9em;
		line-height:1.5em;
	}
	#stories article .readstory{
		display:block;
		margin:0;
		padding:0;
		margin-right:2em; /*Something of a guess, this. All I know is that the right sides of these links were being cut off. -rnm*/
		text-indent:0px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:0.9em;
		line-height:1.5em;
		color:#000;
		text-decoration:underline;
		float:right;
		clear:both;
	}
#stories .articlenav{
	float:right;
	clear:both;
}
	.articlenav ul{list-style:none;}
		.articlenav ul li{float:left; margin:0 1px 0 0;}
			.articlenav ul li a{
				display:block;
				padding:5px 7px 3px;
				background:#000;
				font-size:0.875em;
				color:#fff;
				text-decoration:none;
				text-transform:uppercase;
				font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
			}
			.articlenav ul li a:hover{color:#84A244;}

.subright{
	width:560px;
	float:right;
	background:#dfe1db;
	padding:0 0 20px 0;
}

  .subright.news-features {
		width:254px;
	}
	
	#story.news-features {
		width:844px;
	}
	
	.subright.submit-event {
		width:254px;
	}
	
	.subleft.submit-event {
		width:844px;
	}
	
	.subright.become-sponsor {
		width:254px;
	}
	
	.subleft.become-sponsor {
		width:844px;
	}

  .subright.event {
		width:254px;
	}
	
	.subleft.event {
		width:844px;
	}
	
	.event #sidebuckets {
		display:none;
	}
	
	#sidebuckets{
		width:277px;
		float:left;
		padding:2px 0 0 10px;
	}
		#sidebuckets section{
			position:relative;
			clear:both;
			margin-bottom:10px;
		}
		
		#sidebuckets section h1{
			font-size: 1.8em;
			line-height:1em;
			text-align:left;
			padding:5px 0;
			word-spacing:0.01em;
		}
		#sidebuckets section h2{
			font-family:Arial, Helvetica, sans-serif;
			color:#dfe1db;
			text-align:left;
			text-transform:uppercase;
			width:100%;
			background:#000;
			font-size:0.75em;
			font-weight:bold;
			text-indent:8px;
			padding:4px 0;
			margin:0 0 6px 0;
		}
			#sidebuckets section h2 a,
			#sidebuckets section a h2{color:#dfe1db; display:block;}
			#sidebuckets section a:hover h2,
			#sidebuckets section h2 a:hover{color:#84A244;}
		
		#sidebuckets section img{display:block;}
		
		.border{border:1px solid #000;}
		
	
	.smallslideshow{
		width:261px;
		height:219px;
		border:2px solid #000;
		margin:0 auto;
		position:relative;
		overflow:hidden;
	}
		.smallslideshow div{
			width:261px;
			height:219px;
			position:relative;
			z-index:50;
		}
			.smallslideshow div img{
				display:block;
			}
			#sidebuckets .smallslideshow div h2{
				font-size:1.125em;
				text-align:center;
				line-height:1em;
				padding:7px 0;
				margin:0;
				position:absolute;
				bottom:0;
				left:0;
			}
		#sidebuckets section .next-small,
		#sidebuckets section .prev-small{
			display:block;
			width:30px;
			height:30px;
			position:absolute;
			bottom:110px;
			z-index:100;
			cursor:pointer;
		}
		#sidebuckets section .next-small{
			background:url(../images/small-slideshow-next.png);
			right:0;
		}
		#sidebuckets section .prev-small{
			background:url(../images/small-slideshow-prev.png);
			left:0;
		} 
		
	#verticalad{
		float:right;
	}
	#verticalad.events{padding:60px 0 0 0;}

/**/
	.sideform{
		width:275px;
		height:auto;
		background:#a11414;
		box-shadow:1px 2px 2px rgba(0,0,0,0.95);
		float:left;
		clear:both;
		padding:0 0 10px 0;
	}
	.sideform-green{background:#84a244;}
		.sideform h1{
			font-family:Helvetica, Arial, sans-serif;
			font-size:1.35em !important;
			line-height:2.1em !important;
			padding:0 !important;
			font-weight:bold;
			text-align:center !important;
		}
		.sideform form{
			display:block;
			width:275px;
			margin:0 0 0 4px;
			float:none;
			clear:both;
		}
			.sideform form select{padding-right:10px;}
			.sideform form input,
			.sideform form select{
				display:block;
				clear:both;
				float:left;
				width:255px;
				height:27px;
				background:#fff;
				line-height:27px;
				border:0 none;
				padding:0 10px;
				margin:0 0 15px 0;
				font-family:Helvetica, Arial, sans-serif;
				font-size:1.35em;
				letter-spacing:-0.1em;
				box-shadow:1px 2px 2px rgba(0,0,0,0.95);
				color:#000;
				text-indent:10px;
				text-align:right;
			}
			.sideform form input.short{
				float:right;
				clear:none;
				width:170px;
			}

			.sideform form select.short{
				float:right;
				clear:none;
				width:170px;
			}
			.sideform form input.submit{
				clear:none;
				width:80px;
				background:#84a244;
				color:#fff;
				font-size:1em;
				text-transform:uppercase;
				cursor:pointer;
				text-indent:0;
			}
			.sideform-green form input.submit{background:#a11414;}
			
			.sideform form select{
				width:100%;
				padding:0 0 0 0;
				text-indent:0;
				text-transform:uppercase;
			}


/* what we're eating */
#eating {
	background:#fff;
	box-shadow:1px 2px 2px rgba(0,0,0,0.95);
	padding:0 0 5px 0;
	margin:0 0 15px 0;
}
	#sidebuckets section#eating h1{
		background:#000;
		color:#fff;
		font-size:1.35em;
		font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
		text-align:center;
		margin:0 0 5px 0;
	}
	#sidebuckets section#eating h2{
		background:none;
		color:#000;
		font-size:1.3em;
		line-height:1em;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight:bold;
		text-align:center;
		padding:0;
		margin:0;
		letter-spacing:-0.075em;
	}
	#sidebuckets section#eating p{
		width:220px;
		margin:0 auto 15px auto;
		font-size:1.25em;
		line-height:1em;
		text-align:center;
		letter-spacing:-0.075em;
	}
	#sidebuckets section#eating p strong{font-size:1.2em;}
	
	.eating {
	background:#fff;
	box-shadow:1px 2px 2px rgba(0,0,0,0.95);
	padding:0 0 5px 0;
	margin:0 0 15px 0;
}
	#sidebuckets section.eating h1{
		background:#000;
		color:#fff;
		font-size:1.35em;
		font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
		text-align:center;
		margin:0 0 5px 0;
	}
	#sidebuckets section.eating h2{
		background:none;
		color:#000;
		font-size:1.3em;
		line-height:1em;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight:bold;
		text-align:center;
		padding:0;
		margin:0;
		letter-spacing:-0.075em;
	}
	#sidebuckets section.eating p{
		width:220px;
		margin:0 auto 15px auto;
		font-size:1.25em;
		line-height:1em;
		text-align:center;
		letter-spacing:-0.075em;
	}
	#sidebuckets section.eating p strong{font-size:1.2em;}
	

/* side gallery */
#sidebuckets section#sidegallery{
	width:285px;
	overflow:hidden;
}
	#sidebuckets section#sidegallery h1{
		font-size:1.7em;
	}
	#sidebuckets section#sidegallery img{
		float:left;
		margin:0 4px 4px 0;
	}
	.hide{display:none;}

	#pp_full_res .pp_inline {text-align: center; padding:0 0 70px 0;}
	.headings{
		position:absolute;
		width:100%;
		bottom:0;
	}
	.modal-sponsor{position:absolute;
		bottom:0;
		right:20px;
	}
		.pp_inline h1,
		.pp_inline h2,
		.pp_inline h3,
		.pp_inline a{
			color:#fff;
			font-family: 'NovecentowideLight';
			text-align:center;
		}
		.pp_inline a:hover{ color:#84A244;}
		.pp_inline h1{
			font-size:1.25em;
			line-height:1.2em;
		}
		.pp_inline h2,
		.pp_inline h3{font-size:0.75em; line-height:1.5em;}

.pp_content_container{padding:0;}
.pp_content_container .pp_left {padding-left: 0;}
.pp_content_container .pp_right {padding-right: 0;}
.pp_content{padding:0;}
.pp_nav{
	text-align:center;
	width:100%;
	float:none;
	clear:both !important;
	margin:0;
	position:absolute;
	bottom:70px;
	word-spacing:0.5em;
}
	a.pp_arrow_previous, a.pp_arrow_next {
	    display: inline;
	    float: none;
	    height: auto;
	    margin:0;
	    overflow: hidden;
	    text-indent: 0;
   		width: auto;
		font-family: 'NovecentowideMedium';
		color:#fff;
		font-size:1.35em;
		word-spacing:1em;
		background:none !important;
	}
	a.pp_arrow_previous:hover, a.pp_arrow_next:hover{color:#84A244;}

.pp_details{position:inherit !important;}
.currentTextHolder{position:absolute; bottom:0; left:40px;}
.pp_play{display:none !important;}
.pp_close{
	display:block !important;
	position:absolute !important;
	top:-10px !important;
	left:10px !important;
	background: url(../images/close-modal.png) no-repeat !important;
	width:20px !important;
	height:22px !important;
}
div.pp_overlay {background:rgba(0,0,0,0.8);}
/*div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background:rgba(0,0,0,0.8);}*/
/**/
#restaurant-nav{
	overflow:hidden;
	padding:0 0 0 0;
	border-bottom:3px solid #000;
	margin-bottom:15px;
}
	#restaurant-nav a{
		display:block;
		float:left;
		font-family: 'NovecentowideBold', Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		font-weight:normal;
		font-size:1.75em;
		padding:5px 25px;
		margin:0 15px 0 0;
		letter-spacing:-0.1em;
	}
	#restaurant-nav a.active{
		background:#000;
		color:#fff;
	}
	
	
/* story */

#story{
	width:550px;
	padding:15px 0 0 15px;
}
	#story header{position:relative;}
		#story header .socialbuttons{
			position:absolute;
			top:0;
			right:0;
		}
		#story header h1{
			text-align:left;
			font-family:Arial, Helvetica, sans-serif;
			font-size:2.2em;
			line-height:1em;
			padding:0 0 5px 0;
			text-transform:none;
			letter-spacing:normal;
			font-weight:bold;
			word-spacing:normal;
		}
		#story header h3{
			text-align:left;
			font-family:Arial, Helvetica, sans-serif;
			font-size:0.75em;
			line-height:1.3em;
			font-weight:bold;
			padding:0;
			text-transform:none;
			letter-spacing:normal;
			font-weight:bold;
			word-spacing:normal;
		}
		#story header a{text-decoration:underline;}
		#story header .date{
			text-align:left;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:0.75em;
			line-height:1.3em;
			padding:0 0 5px 0;
			text-transform:none;
			letter-spacing:normal;
			font-weight:normal;
			word-spacing:normal;
		}
		
	#story article h2{
		font-size:1.5em;
		font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
		clear:both;
	}
	
		#story article h2.recipe-rating{
			padding:0 0 15px 0;
			float:left;
			clear:both;
		}
			#story article h2 .stars{
				background:url(../images/star-reviewer-overall.png) repeat-x 0 0;
				height:18px;
				width:0px;
				display:block;
				float:right;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:1.125em;
				letter-spacing:-0.075em;
				text-transform:none;
				margin:0 5px 0 10px;
			}
			#story article h2 .stars.one{width:18px;}
			#story article h2 .stars.two{width:36px;}
			#story article h2 .stars.three{width:54px;}
			#story article h2 .stars.four{width:72px;}
			#story article h2 .stars.five{width:90px;}
		
	#recipe-banner{padding:5px 0 15px 0;}
		
	#story article  {
	    font-family: Georgia,"Times New Roman",Times,serif;
	    font-size: 1.0em;
	    line-height: 1.5em;
		padding:0 0 20px 0;
	}
	#story article p { margin-bottom: 1em;}
	#story article p a{text-decoration:underline;}
	#story article img.alignleft { 
		float: left;
		margin: 1em 1em 1em 0;
	}
	#story article img.alignright {
		float: right;
		margin-left: 1em 0 1em 1em;
	}

	div.fbcomments {
		clear: both;
	}

	.comments{
		padding:10px 0 0 0;
	}
	
	
	
	
	#maincontent #related{
		overflow: hidden;
		padding:45px 0 0 0;
		width:545px;
	}
		#related h1{
			text-align:left;
			font-size:1.7em;
			line-height:1em;
			padding:0 0 5px 0;
			margin:0 0 20px 0;
			text-transform:none;
			letter-spacing:normal;
			font-weight:bold;
			word-spacing:normal;
			border-bottom:3px solid #000;
		}
		#maincontent #related section{
			width:250px;
			float:left;
		}
		#maincontent #related section + section{
			float:right;
		}
			#maincontent #related section img{
				display:block;
				margin:0 0 10px 0;
			}
			#maincontent #related section h1{
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:1.25em;
				line-height:1em;
				margin:0;
				padding:0;
				border:none;
				font-weight:normal;
			}
			#maincontent #related section p{
				font-family: Georgia,"Times New Roman",Times,serif;
				font-size: 0.9em;
				line-height: 1.2em;
			}

		#maincontent #related .other{
			clear:both;
			font-size:1.125em;
			text-transform:uppercase;
			padding:20px 0 0 0;
			font-family:Georgia, "Times New Roman", Times, serif;
		}
		#maincontent #related .other p{padding:0 0 15px 0;}
		#maincontent #related .other a{text-decoration:underline;}

#story-banner{
	padding:0 0 20px 0;
}
	#story-banner img{display:block;}
	#story-banner ul{
		display:block;
		margin:7px 0 0 0;
		overflow:hidden;
	}
		#story-banner ul li{
			float:left;
			margin:0 1px 0 0;
		}
		

/* reviews */

#reviews{
	width:550px;
	padding:15px 0 0 15px;
}
	#overview{
		background:#1c150c;
		color:#fff;
		padding:10px 15px;
		overflow:hidden;
	}
		#overview hgroup{
			float:left;
		}
			#overview hgroup h1{
				text-align:left;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:1.875em;
				line-height:1em;
				padding:0;
				text-transform:none;
				font-weight:normal;
			}
			#overview hgroup h2{
				text-align:left;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:1.125em;
				line-height:1em;
				padding:0;
				text-transform:none;
				font-weight:normal;
			}
	
		#overview h3{
			text-align:right;
			float:right;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:0.9em;
			line-height:1em;
			padding:0;
			text-transform:none;
			font-weight:normal;
		}
			#overview h3 strong{
				font-weight:normal;
				font-size:1.2em;
				display:block;
				float:right;
				clear:both;
			}
			#overview h3 .stars-bg{
				margin:2px 0 5px 0;
				display:block;
				float:right;
				clear:both;
				width:150px;
				background:url(../images/star-overall-bg.png);
			}
			#overview h3 .stars{
				display:block;
				background:url(../images/star-overall.png) repeat-x left 0;
				height:28px;
				width:0px;
			}
			#overview h3 .stars.half{width:15px;}
			#overview h3 .stars.one{width:30px;}
			#overview h3 .stars.onehalf{width:45px;}
			#overview h3 .stars.two{width:60px;}
			#overview h3 .stars.twohalf{width:75px;}
			#overview h3 .stars.three{width:90px;}
			#overview h3 .stars.threehalf{width:105px;}
			#overview h3 .stars.four{width:120px;}
			#overview h3 .stars.fourhalf{width:135px;}
			#overview h3 .stars.five{width:150px;}
		
		
	#reviews article{
		width:540px;
		padding:15px 0;
		border-bottom:1px solid #000;
	}
	#reviews header{position:relative;}
		#reviews header .socialbuttons{
			position:absolute;
			top:30px;
			right:0;
		}
		#reviews header h1{
			text-align:left;
			font-family:Arial, Helvetica, sans-serif;
			font-size:2.2em;
			line-height:1em;
			padding:0 0 5px 0;
			text-transform:none;
			letter-spacing:normal;
			font-weight:bold;
			word-spacing:normal;
		}
		#reviews header .date{
			text-align:left;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:0.75em;
			line-height:1.3em;
			padding:0 0 5px 0;
			text-transform:none;
			letter-spacing:normal;
			font-weight:normal;
			word-spacing:normal;
		}
		.reviewer{
			overflow:hidden;
			clear:both;
		}
			.reviewer img{
				display:block;
				float:left;
				border:1px solid #ced5e3;
				margin:0 8px 0 0;
			}
			#reviews header .reviewer h3{
				text-align:left;
				font-family:Arial, Helvetica, sans-serif;
				font-size:0.75em;
				line-height:1.3em;
				font-weight:bold;
				padding:0;
				text-transform:none;
				letter-spacing:normal;
				font-weight:bold;
				word-spacing:normal;
				float:left;
			}

		#reviews header h2{
			overflow:hidden;
			clear:both;
			font-size:1em;
			padding:10px 0;
		}
			#reviews header h2 strong{
				display:block;
				float:left;
				font-weight:normal;
				font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
				font-size:1.25em;
			}
			#reviews header h2 span{
				display:block;
				float:left;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:1.125em;
				letter-spacing:-0.075em;
				text-transform:none;
				margin:0 5px 0 10px;
			}
			#reviews header h2 .stars{
				background:url(../images/star-reviewer-overall.png) repeat-x 0 0;
				height:18px;
				width:0px;
			}
			#reviews header h2 .stars.half{width:9px;}
			#reviews header h2 .stars.one{width:18px;}
			#reviews header h2 .stars.onehalf{width:27px;}
			#reviews header h2 .stars.two{width:36px;}
			#reviews header h2 .stars.twohalf{width:45px;}
			#reviews header h2 .stars.three{width:54px;}
			#reviews header h2 .stars.threehalf{width:63px;}
			#reviews header h2 .stars.four{width:72px;}
			#reviews header h2 .stars.fourhalf{width:81px;}
			#reviews header h2 .stars.five{width:90px;}
		
	#reviews article p {
	    font-family: Georgia,"Times New Roman",Times,serif;
	    font-size: 0.9em;
	    line-height: 1.5em;
		padding:0 0 20px 0;
	}
	
	.category-ratings{
		overflow:hidden;
	}
		.category-ratings h2{
			font-size:1em;
			width:210px;
			margin:0 40px 0 0;
			float:left;
			overflow:hidden;
		}
		.category-ratings h2 strong{
			display:block;
			width:130px;
			margin:0 0 10px 0;
			float:left;
			font-weight:normal;
			font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
		}
			.category-ratings h2 .stars{
				display:block;
				float:left;
				background:url(../images/star-reviewer-category.png) repeat-x 0 0;
				height:15px;
				width:0px;
			}
			.category-ratings h2 .stars.half{width:7px;}
			.category-ratings h2 .stars.one{width:15px;}
			.category-ratings h2 .stars.onehalf{width:22px;}
			.category-ratings h2 .stars.two{width:30px;}
			.category-ratings h2 .stars.twohalf{width:37px;}
			.category-ratings h2 .stars.three{width:45px;}
			.category-ratings h2 .stars.threehalf{width:52px;}
			.category-ratings h2 .stars.four{width:60px;}
			.category-ratings h2 .stars.fourhalf{width:67px;}
			.category-ratings h2 .stars.five{width:75px;}

.reviewsnav{
	float:right;
	clear:both;
	padding:15px 15px 0 0;
}
	.reviewsnav ul{
		list-style:none;
		overflow:hidden;
	}
		.reviewsnav ul li{
			float:left;
			margin:0 0 0 0;
			font-size:0.875em;
			color:#000;
			text-decoration:none;
			text-transform:uppercase;
			font-family:Helvetica, Arial, sans-serif;
			letter-spacing:-0.075em;
		}
		.reviewsnav ul li a{
			display:block;
			padding:3px 7px 3px;
			color:#b7b7b7;
		}
		.reviewsnav ul li.active a{color:#000;}
		.reviewsnav ul li.first a,
		.reviewsnav ul li.last a{
			background:#dfe1db;
			color:#000;
		}
			.reviewsnav ul li a:hover{color:#fff; background:#000;}


#sidebuckets section#details,
#sidebuckets section#recipe-details{
	background:#000;
	color:#fff;
	padding:10px;
}
	#sidebuckets section#details h1{
		font-size:1.5em;
		margin:0;
		padding:0;
		line-height:1.2em;
		font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
		text-align:center;
		letter-spacing:-0.1em;
		color:#fff;
	}
	#sidebuckets section#details h2,
	#sidebuckets section#recipe-details h2{
		font-size:1.5em;
		margin:0;
		padding:0;
		line-height:1em;
		font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
		letter-spacing:-0.1em;
		text-indent:0;
		font-weight:normal;
		width:auto;
		color:#fff;
	}
	#sidebuckets section#details p{
		font-size:1.125em;
		line-height:1em;
		padding:0 0 10px 0;
	}
	#sidebuckets section#recipe-details h2{padding:0 0 15px 0;}
		#sidebuckets section#recipe-details h2 span{
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:0.75em;
			letter-spacing:-0.075em;
		}

		#sidebuckets section#recipe-details ul{list-style:none; padding:0 0 20px 0;}
			#sidebuckets section#recipe-details ul li h2{padding:0 0 10px 0;}
			
/* Libations */
.headingsnav{
	text-align:center;
}
.headingsnav h1{
	display:inline;
	padding:0 50px 0 25px;
}
.headingsnav h2{
	display:inline;
	font-family:Helvetica, Arial, sans-serif;
	font-size:1.75em;
	font-weight:bold;
	letter-spacing:-0.075em;
	padding:0 25px 0 0;
	position:relative;
	top:-5px;
}

/*
=Events calendar=======================*/
.fc-widget-header {font-family: 'NovecentowideBold', Arial, Helvetica, sans-serif; font-weight:normal; padding:4px;}

/*
=Reviews- submit review form===========*/

.submit-review		{display:block; width:100%; font-family: 'NovecentowideBold', Arial, Helvetica, sans-serif; text-transform:uppercase; 
				font-weight:normal; margin-bottom:20px;}


.submit-review td	{display:block; float:left;  margin:4px;}
.rating-category	{width:145px;}
.star_rating		{display:inline-block; background:#eee; height:20px; width:95px; margin-right:6px; 
				background: url('../images/star-submit-review.png') 0px -19px no-repeat;}

.review-title		{display:block !important; width:75% !important;}
.review_body		{display:block !important; height:150px !important; width:95% !important; font-family: Helvetica, Arial, sans-serif; 
				font-size: 1.25em; color:#BABABA; margin-bottom:10px !important;}
.active-rating	{display:block; width:0%; height:100%; background:url('../images/star-submit-review.png') 0px 0px no-repeat;}



/*
=Links with white text=============*/
.white-link		{color:#fff;}

/*
=Proper ol and ul tabbing==========*/
ul, ol	{list-style-position: inside;}

/*
=Main Carousels ===================*/
.slideshow-main strong	{font-size:20px !important;}

/*
=Small in-page galleries===========*/
.small-gallery		{list-style:none;}
.small-gallery img	{cursor:pointer;}

/*
=Stars on search page==============*/
.search-stars-bg		{display:block; float:left; width:150px; height:28px; margin:5px; background:#84a244 url('../images/star-overall-bg.png');}
.search-stars			{display:block; height:100%; background:url('../images/star-overall.png');}

.none		{width:0;}
.half		{width:10%;}
.one		{width:20%;}
.onehalf	{width:30%;}
.two		{width:40%;}
.twohalf	{width:50%;}
.three		{width:60%;}
.threehalf	{width:70%;}
.four		{width:80%;}
.fourhalf	{width:90%;}
.five		{width:100%;}

.category-ratings h2 .stars.none {width:0px;}

.authors-nav {
	list-style:none;
	margin-bottom:10px;
}

.authors-nav:after {
	clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}

.authors-nav li {
	float:left;
	margin-right:2px;
	border:1px solid #333;
	background:#eee;
	padding:3px;
	text-align:center;
	color:#999;
}

.authors-nav li a {
	color:#111;
}

.authors-list {
	list-style:none;
	margin-bottom:20px;
}

.authors-list li {
	margin-top:3px;
}

.authors-list li.authors-list-header {
	margin-top:15px;
}

.author-posts li {
	margin-bottom:10px;
}

.author-post-details {	
}

.our-staff .subleft {
	width:844px;
}

.subleft.wide {
	font-size:1.1em;
}

.our-staff .subright{
	width:254px;
}

.author-bio-list dt {
	margin-bottom:10px;
}

.author-bio-list dd {
	margin-bottom:20px;
}

#share-on-fb-label {
	font-weight:normal;
	margin-top:10px;
	display:block;
	float:left;
	visibility:hidden;
}

#post-review input#share-on-fb {
	margin-right:5px;
	display:block;
	float:left;
	position:relative;
	top:-5px;
}






